﻿* {
	margin: 0;
	padding: 0
}
.contactContainer, .voetpijn-tekst {
	margin-bottom: 30px
}
body, html {
	overflow-x: hidden
}
.container-fluid {
	max-width: 1400px
}
.col-lg-15, .col-md-15, .col-sm-15, .col-xs-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px
}
body#home .col-xs-12.col-sm-4 {
	position: relative;
	min-height: inherit;
}
#newsletter {
background: #efefef;
background: -moz-linear-gradient(top,  #efefef 0%, #ffffff 100%);
background: -webkit-linear-gradient(top,  #efefef 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #efefef 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 );
	padding: 30px 0;
}

@media (min-width:992px) {
.col-md-15 {
	width: 20%;
	float: left
}
}

@media (min-width:1200px) {
.col-lg-15 {
	width: 20%;
	float: left
}
}
html {
	overflow: -moz-scrollbars-vertical;
	height: 100%
}
body {
	background: #fff;
	text-align: left;
	-webkit-animation: fadein .25s;
	-moz-animation: fadein .25s;
	-ms-animation: fadein .25s;
	-o-animation: fadein .25s;
	animation: fadein .25s
}
.navbar-default .navbar-toggle {
	border: none;
	float: left;
	margin-left: 15px;
	margin-right: 0
}
.toprow {
	height: 30px;
	padding-top: 6px;
	background: #000
}
header {
	padding: 20px 0;
	background: #FFF
}
#bottom>div>div>div:nth-child(1)>ul>li.hidden-xs {
	display: none
}
a[href^="mailto:"] {
	word-break: break-all
}
.navbar-default {
	background: #5c63a4;
	background: -moz-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: -webkit-linear-gradient(top, #5c63a4 0, #575c87 100%);
	background: linear-gradient(to bottom, #5c63a4 0, #575c87 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c63a4', endColorstr='#575c87', GradientType=0 )
}

@media (min-width:768px) {
.col-sm-15 {
	width: 20%;
	float: left
}
.navbar-nav>li {
	border-right: 1px solid #696e9f
}
.navbar-nav>li.homeLink {
	border-left: 1px solid #696e9f
}
.navbar-fixed-top {
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.33);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,.33);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.33);
	border: none
}
.navbar-brand {
	float: none;
	height: auto;
	padding: 0;
	line-height: auto
}
.navbar-default .navbar-toggle {
	border-color: #FFF
}
.navbar {

  margin-bottom: 0px; 

}

#winkelwagen {
	text-align: left;
	background: url(../images/bg-shopping-cart.png) bottom right no-repeat #FFF;
	background-size: contain;
	padding: 10px;
	border: 1px solid #d9d9d9;
	border-radius: .5em
}
}
#bottom, #order-tekst, #sidebar, #tekst {
	padding: 20px 0
}
#productOrderForm>div.col-md-6.col-xs-12.productInformation>div.productOrder>p>i {
	color: #00b900
}
.cart-top {
	background: #464e98;
	background: -moz-linear-gradient(top, #464e98 0, #404576 100%);
	background: -webkit-linear-gradient(top, #464e98 0, #404576 100%);
	background: linear-gradient(to bottom, #464e98 0, #404576 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#464e98', endColorstr='#404576', GradientType=0 )
}
#quickNav, #sidebarNav {
	background: #f3f3f3;
	padding: 20px
}
#mainSearch {
	height: 34px;
	padding: 4px 8px;
	background: #fff;
	color: #323232;
	float: left;
	border: 1px solid #d9d9d9;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: inset 0 0 12px -2px rgba(0,0,0,.14);
	-moz-box-shadow: inset 0 0 12px -2px rgba(0,0,0,.14);
	box-shadow: inset 0 0 12px -2px rgba(0,0,0,.14)
}
#zoeken {
	margin-left: 40px;
	margin-top: 10px
}
.menu {
	margin-top: 15px
}
.zoeken_btn {
	float: left;
	border: 0;
	margin: 0;
	height: 34px;
	width: 34px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px
}
#categorieen, #sidebar, #tekst {
	margin-top: 20px
}
#menu ul {
	padding: 0;
	margin: 0;
	float: right
}
#menu li {
	float: left;
	list-style: none;
	padding: 0 0 0 40px
}
#categorieen ul {
	float: left;
	list-style: none;
	padding: 5px 0
}
#categorieen li {
	float: left;
	margin: 0;
	padding: 3px 0 3px 4px;
	width: 100%
}
header#category {
	background: #ededed;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cccccc+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
border-bottom: 1px solid #dbdbdb;

}
#activite {
	margin: 30px 0
}
#sidebar .row {
	margin: 0
}
#sidebar ul {
	line-height: 2em
}
#sidebar img {
	margin-bottom: 10px
}
#sidebar .fa-arrow-circle-right {
	margin-right: 5px
}
#sidebar iframe {
	margin-bottom: 20px
}
#sidebarNav {
	position: relative
}
#sidebarNav img {
	float: right;
	position: absolute;
	top: -10px;
	right: -5px
}
#sidebarNav ul li {
	border-bottom: 1px solid #d9d9d9
}
#sidebarNav ul li:last-child {
	border: none
}
#quickNav {
	border: 1px solid #e2e2e2;
	background-size: contain;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
#tekst ul {
	list-style: square;
	padding: 0 0 5px 20px
}

#order-tekst {
	min-height: 378px;
	height: auto!important;
	height: 378px
}
#nieuwsSection {
	background: url(../images/bg-header.jpg) top center;
	background-size: cover;
	padding: 10px 0 30px
}
#bottom {
	background: #f9f9f8
}
#kortingsbalk {
	background: #f9f9f8;
	padding:5px;
}
.bottomBlock li {
	line-height: 24px;
	list-style: none
}
.rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
#brands {
	margin: 10px 0
}
#usp {
	margin-top: 15px;
	margin-bottom: 0
}
#usp>div>ul {
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding: .5em 0
}
#winkelwagen2 {
	padding: 10px 0 0;
	float: right
}
#shoppingCart>small {
	margin-top: -20px
}
.sidebarInfo {
	padding: 1em 1em 0;
	margin-bottom: 2em;
	border: 1px solid #EEE;
	border-radius: .5em
}
footer {
	padding: 10px 0
}
#blocks {
	margin: 30px 0
}

#blocks>div>div>form>div>span {
	background: #464e98
}
#blocks>div>div:nth-child(3)>form>div>span>i {
	color: #FFF
}
#tekst {
	padding: 20px 60px 20px 0
}
#damesMerken {
	border-right: 1px solid #CCC
}
#damesMerken img, #herenMerken img {
	margin: 20px 0
}
.prod360 {
	background: #FFF
}
img.smallCart {
	max-width: 40px
}

/* CSS used here will be applied after bootstrap.css */
#exitpopup {
	text-align: center;
}
#exitpopup h1 {
	margin-top: 0px;
	padding-top: 0px;
}
#exitpopup p {
	text-align: left;
}
#newsletter > div > div > div > div > form > div > input.form-control {
	max-width: 200px;
	margin: auto;
}

#winkel > li {
	margin: 10px 0;
}

@media (max-width:767px) {
#logo {
	margin: auto;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-toggle {
	background-color: transparent
}
.col-xs-12.col-sm-4, .navbar-toggle {
	position: relative
}
.col-xs-12.col-sm-4, .navbar {
	min-height: auto!important
}
#social .col-xs-12, .navbar-brand {
	text-align: center
}
header {
	padding: 10px 0
}
#blocks {
	margin: 0
}
.fa-2x {
	font-size: 1em
}
#winkelwagen {
	font-size: 12px
}
#zoeken {
	margin-left: 0
}
.navbar-brand {
	width: 100%
}
.navbar-toggle {
	float: left;
	padding: 5px 15px;
	width: 100%;
	background-image: none;
	border: none;
	border-radius: 4px;
	color: #fff
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default .navbar-toggle {
	border: none
}
.navbar-toggle .icon-bar-holder {
	width: auto;
	float: left;
	margin-top: 6px
}
.icon-text {
	float: left;
	margin-left: 10px
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff
}
#categorieen li {
	width: 100%
}
#categorieen li.mobli {
	margin-top: 15px
}
#tekst {
	padding: 20px 0
}
#social>div>div>div.col-xs-12.col-sm-9>h4 {
	font-size: 16px
}
#sidebar img {
	margin-bottom: 10px
}
#categorieen, #sidebar, #tekst {
	margin-top: 0px
}

#bottom .box {
    border: none;
}


}

@media (min-width:768px) and (max-width:992px) {
#mainSearch, .zoeken_btn {
	margin-top: 10px
}
#menu li {
	padding: 0 9px
}
#categorieen li {
	padding: 0
}
#tekst {
	padding: 20px 0
}
.bottomBlock {
	min-height: 220px
}
#mainSearch {
	width: 200px
}
}

@media (min-width:992px) and (max-width:1170px) {
#categorieen li {
	padding: 0
}
#mainSearch {
	width: 120px
}
}

.productlist-slider {
	max-width: 100%;
	padding-right: 30px
}

.panel {
  margin-bottom: 0px;
}

.panel-body:not(:last-child) {
	border-bottom: 1px solid #f3f3f3
}

.panel-title>a:active, .panel-title>a:focus {
	text-decoration: none;
}
.panel-primary {
	border: none;
}
.panel {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
}
.panel-title {
	padding: 0;
}
.panel-title>a, .panel-title>a:active, .panel-title>a:focus, .panel-title>a:hover {
	color: #464e98;
	text-decoration: none;
	cursor: pointer;
}

.panel-heading {
    padding: 0;
}

.list-group-item {
	position: relative;
	display: block;
	padding: 0px;
	background: none;
	border: none;
}

.list-group-item .checkbox {
    margin-bottom: 0px;
}

.badge {
	font-weight: 100;
	font-size: 10px	;
	line-height: .8em;
	background: #FFF;
	color: #464e98;
	margin-right: 5px;
}

.animate-show-hide.ng-hide {
	opacity: 0;
	height: 0px;
}
.animate-show-hide.ng-hide-add,  .animate-show-hide.ng-hide-remove {
	transition: all linear 0.25s;
}


.pagination > li {
	margin-left: 2px;
	margin-right: 2px;
}

.pagination > li > a {
	color: #464e98;
	font-size: 12px;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    color: #FFF;
    background-color: #464e98;
    border-color: #464e98;
}
